## mosh 1.0

=== debian/changelog ===
mosh (1.0-1) unstable; urgency=low

  * Version 1.0 released.

  * mosh now supports --version option and prints no-warranty message.

 -- Keith Winstein <keithw@mit.edu>  Mon, 12 Mar 2012 04:51:43 -0400

mosh (0.98c-1) unstable; urgency=low

  * Fix pointer comparison (Anders Kaseorg)

 -- Keith Winstein <keithw@mit.edu>  Sat, 10 Mar 2012 16:50:35 -0500

mosh (0.98b-1) unstable; urgency=low

  * Update README.md

 -- Keith Winstein <keithw@mit.edu>  Sat, 10 Mar 2012 14:05:12 -0500

mosh (0.98a-1) unstable; urgency=low

  * Small cleanup to generated terminal output when predictions active

 -- Keith Winstein <keithw@mit.edu>  Sat, 10 Mar 2012 06:40:24 -0500

mosh (0.98-1) unstable; urgency=low

  * Version 0.98 released.

  * Add option to select server-side UDP port.

  * Restrict default UDP port range to 60000..61000.

  * Use TERM / terminfo to decide when to send ECH sequence.

  * Now works properly inside tmux.

 -- Keith Winstein <keithw@mit.edu>  Sat, 10 Mar 2012 05:45:34 -0500

mosh (0.97-1) unstable; urgency=low

  * Merged Mac OS X port (thanks to Quentin Smith and Anders Kaseorg)

  * Server will quit if no connection within first 60 seconds

  * Startup script no longer requires threaded Perl

  * Add --enable-compile-warnings=error to ./configure

  * Fix some flicker issues with adaptive prediction mode

 -- Keith Winstein <keithw@mit.edu>  Wed, 07 Mar 2012 04:17:19 -0500

mosh (0.96a-3) unstable; urgency=low

  * Update copyright file to correct pkg.m4 is GPL-2+ not GPL-2

 -- Keith Winstein <keithw@mit.edu>  Sat, 03 Mar 2012 19:06:43 -0500

mosh (0.96a-2) unstable; urgency=low

  * Update copyright file to include public domain files and other licenses

 -- Keith Winstein <keithw@mit.edu>  Sat, 03 Mar 2012 14:05:15 -0500

mosh (0.96a-1) unstable; urgency=low

  * Version 0.96a released.

  * Fix build problem on i386

 -- Keith Winstein <keithw@mit.edu>  Sun, 26 Feb 2012 13:49:44 -0500

mosh (0.96-1) unstable; urgency=low

  * Version 0.96 released.

  * Compress all instructions with zlib

 -- Keith Winstein <keithw@mit.edu>  Sun, 26 Feb 2012 04:40:46 -0500

mosh (0.95-1) unstable; urgency=low

  * Version 0.95 released.

  * Make echo acknowledgment reliable to reduce spurious mispredict detections.

  * Require two dropped heartbeats before showing blue bar of lost contact

  * Print newline before MOSH CONNECT string to make more robust

  * Disable ControlMaster in initial SSH connection so proxy is always used

  * Make retransmissions occur at frame rate for limited time after loss

 -- Keith Winstein <keithw@mit.edu>  Sat, 25 Feb 2012 15:15:59 -0500

mosh (0.94c-1) unstable; urgency=low

  * Move to protobuf (from protobuf-lite) to make build on Ubuntu 10.04

 -- Keith Winstein <keithw@mit.edu>  Mon, 20 Feb 2012 00:39:12 -0500

mosh (0.94b-1) unstable; urgency=low

  * Relax autoconf dependency

 -- Keith Winstein <keithw@mit.edu>  Sun, 19 Feb 2012 22:55:53 -0500

mosh (0.94a-1) unstable; urgency=low

  * Relax debhelper dependency to make build on Ubuntu 10.04 LTS lucid

 -- Keith Winstein <keithw@mit.edu>  Sun, 19 Feb 2012 22:03:03 -0500

mosh (0.94-1) unstable; urgency=low

  * Version 0.94 released.

  * Make man pages.

  * Replace C++11 features (lambda and auto) with boost equivalents
	        (Anders Kaseorg)

  * Now builds with g++ or clang (with libstdc++)

 -- Keith Winstein <keithw@mit.edu>  Wed, 15 Feb 2012 13:56:11 -0500

mosh (0.93-1) unstable; urgency=low

  * Version 0.93 released.

  * Make utmp entries.

 -- Keith Winstein <keithw@mit.edu>  Mon, 13 Feb 2012 05:44:35 -0500

mosh (0.92-1) unstable; urgency=low

  * Version 0.92 released.

  * Allows user to select prediction mode (always/never/adaptive)

  * Fix bug in server startup on slow hosts

  * Better prediction when deleting at line ending

 -- Keith Winstein <keithw@mit.edu>  Mon, 13 Feb 2012 03:53:31 -0500

mosh (0.91a-0ubuntu1) oneiric; urgency=low

  * Add missing dependencies to debian/control

 -- Keith Winstein <keithw@mit.edu>  Thu, 09 Feb 2012 09:34:18 -0500

mosh (0.91-0ubuntu1) oneiric; urgency=low

  * Version 0.91 released.

  * Startup script support SSH options and aliases (Anders Kaseorg)

  * End use of Path MTU discovery and allow IP fragmentation because,
    e.g., Cisco VPN has MTU of 1200 and does not pass ICMP too-big.

  * Better exception and error handling.

  * Restrict predictive local echo display to long-delay links
    (>60 ms RTT) or for temporarily after a "glitch." Otherwise simply
    show server echos, while maintaining prediction overlay in the
    background in case it is needed.

 -- Keith Winstein <keithw@mit.edu>  Thu, 09 Feb 2012 03:05:45 -0500

mosh (0.9b-0ubuntu1) oneiric; urgency=low

  * Merged Anders Kaseorg fixes to build system

 -- Keith Winstein <keithw@mit.edu>  Tue, 07 Feb 2012 17:27:42 -0500

mosh (0.9a-0ubuntu1) oneiric; urgency=low

  * Edit README

 -- Keith Winstein <keithw@mit.edu>  Sun, 05 Feb 2012 03:50:53 -0500

mosh (0.9-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- Keith Winstein <keithw@mit.edu>  Sun, 05 Feb 2012 03:50:53 -0500
