## mosh 1.1

=== debian/changelog ===
mosh (1.1-1~oneiric1) oneiric-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Evan Broder <evan@ebroder.net>  Wed, 28 Mar 2012 03:41:45 +0000

mosh (1.1-1) unstable; urgency=low

  * Version 1.1 released

 -- Keith Winstein <keithw@mit.edu>  Thu, 22 Mar 2012 18:40:59 -0400

mosh (1.0.9d-1) unstable; urgency=low

  * Fix bug preventing -p argument from working

 -- Keith Winstein <keithw@mit.edu>  Wed, 21 Mar 2012 22:46:51 -0400

mosh (1.0.9c-1) unstable; urgency=low

  * Improved building on Mac OS X (Anders Kaseorg)

  * PRNG (for chaff) now reads from /dev/urandom (Keegan McAllister)

  * Startup script cleanups and fix shell quoting (Anders Kaseorg)

  * Disables core dumps (containing session key) (Keegan McAllister)

  * Improved terminal shutdown and other cosmetic fixes

 -- Keith Winstein <keithw@mit.edu>  Wed, 21 Mar 2012 19:23:41 -0400

mosh (1.0.9b-1) unstable; urgency=low

  * More efficient repaint when scrolling top part of window

 -- Keith Winstein <keithw@mit.edu>  Sun, 18 Mar 2012 16:37:30 -0400

mosh (1.0.9a-1) unstable; urgency=low

  * Add chaff to datagrams to frustrate statistical analysis of length

 -- Keith Winstein <keithw@mit.edu>  Sun, 18 Mar 2012 14:00:11 -0400

mosh (1.0.9-1) unstable; urgency=low

  * Release candidate for version 1.1.

  * Allows user to specify remote command to execute.

  * Only advertises 256 colors when user's terminal has 256 colors.

 -- Keith Winstein <keithw@mit.edu>  Sun, 18 Mar 2012 06:06:43 -0400

mosh (1.0.2-1) unstable; urgency=low

  * Version 1.02 released.

  * Uses xterm-256color and supports 256-color escape sequences.

  * Posterizes to 8 colors unless the user has a 256-color terminal.

  * Handles terminals without BCE.

  * Starts login shell.

 -- Keith Winstein <keithw@mit.edu>  Fri, 16 Mar 2012 17:57:45 -0400

mosh (1.0.1-1) unstable; urgency=low

  * Version 1.01 released.

  * Roughly 40% less CPU usage.

 -- Keith Winstein <keithw@mit.edu>  Wed, 14 Mar 2012 04:55:11 -0400
