## mosh 1.1.3

=== debian/changelog ===
mosh (1.1.3-1maemo3) unstable; urgency=low

  * Added Aegis manifest to enforce minimum privilege.

 -- itsnotabigtruck <itsnotabigtruck>  Wed, 11 Apr 2012 21:42:07 +0000

mosh (1.1.3-1maemo2) unstable; urgency=low

  * Relaxed memory alignment requirement (breaks on ARM).

 -- itsnotabigtruck <itsnotabigtruck>  Wed, 11 Apr 2012 21:09:42 +0000

mosh (1.1.3-1maemo1) unstable; urgency=low

  * Minor tweaks for Harmattan compilation.
  * Removed dependencies on libutempter and skalibs.
  * Disabled treating compiler warnings as errors.

 -- itsnotabigtruck <itsnotabigtruck>  Tue, 10 Apr 2012 20:00:42 +0000

mosh (1.1.3-1) unstable; urgency=low

  * Version 1.1.3 released.

 -- Keith Winstein <keithw@mit.edu>  Tue, 03 Apr 2012 12:33:46 -0400

mosh (1.1.2c-1) unstable; urgency=low

  * Fix bug causing occasional missing (or spurious) wraparound copy-and-paste

 -- Keith Winstein <keithw@mit.edu>  Mon, 02 Apr 2012 19:08:19 -0400

mosh (1.1.2b-1) unstable; urgency=low

  * Close connection after four petabytes (per OCB recommendation)

 -- Keith Winstein <keithw@mit.edu>  Sat, 31 Mar 2012 17:25:10 -0400

mosh (1.1.2a-1) unstable; urgency=low

  * Fixes to build on armel and armhf (Keegan McAllister)

  * Fix to build on FreeBSD, with warning about broken tty multibyte delete (reported by Christoph Egger)

  * Keep sane values in unused wx_xpixel/wx_ypixel values of struct winsize.

 -- Keith Winstein <keithw@mit.edu>  Sat, 31 Mar 2012 15:51:31 -0400

mosh (1.1.2-1) unstable; urgency=low

  * Version 1.1.2 released.

 -- Keith Winstein <keithw@mit.edu>  Wed, 28 Mar 2012 18:02:28 +0200

mosh (1.1.1a-1) unstable; urgency=low

  * Fixes to build on OS X 10.5 with older gcc and -lpoll (Quentin Smith)

  * Add --with-utempter and --without-utempter per gentoo req (Michael Weber)

  * configure now requires ncurses headers (and others) to be installed

  * Consolidate locale routines to help Android port (Keegan McAllister)

 -- Keith Winstein <keithw@mit.edu>  Wed, 28 Mar 2012 15:16:51 +0200

mosh (1.1.1-1) unstable; urgency=low

  * Version 1.1.1 released.

  * Fix spec file and build failure on Fedora.

  * Print out error message properly on fatal_assert().

  * Support for machines without posix_memalign().

 -- Keith Winstein <keithw@mit.edu>  Tue, 27 Mar 2012 01:18:26 +0200
