## mosh 1.2

=== debian/changelog ===
mosh (1.2-1ubuntu1) quantal; urgency=low

  * Add ufw integration (LP: #985981).

 -- Fumihito YOSHIDA <hito@kugutsu.org>  Mon, 21 May 2012 15:26:48 +0100

mosh (1.2-1) unstable; urgency=low

  * Version 1.2 released.

 -- Keith Winstein <keithw@mit.edu>  Thu, 26 Apr 2012 01:35:59 -0400

mosh (1.1.99b-1) unstable; urgency=low

  * Update THANKS and copyright information

 -- Keith Winstein <keithw@mit.edu>  Wed, 25 Apr 2012 02:53:21 -0400

mosh (1.1.99a-1) unstable; urgency=low

  * Fix using broken system poll on OS X 10.6

 -- Keith Winstein <keithw@mit.edu>  Wed, 25 Apr 2012 02:30:44 -0400

mosh (1.1.99-1) unstable; urgency=low

  * Fix build problems on FreeBSD 7 and 8

 -- Keith Winstein <keithw@mit.edu>  Tue, 24 Apr 2012 23:52:22 -0400

mosh (1.1.98-1) unstable; urgency=low

  * Fix build problems on Cygwin

  * Fix build problems on Debian armel/armhf

  * Fix alignment problems on ARM

 -- Keith Winstein <keithw@mit.edu>  Tue, 24 Apr 2012 19:00:03 -0400

mosh (1.1.97-1) unstable; urgency=low

  * Revert use of protobufs' zero-copy gzip stream

 -- Keith Winstein <keithw@mit.edu>  Mon, 23 Apr 2012 22:53:44 -0400

mosh (1.1.96-1) unstable; urgency=low

  * Include binary hardening check script in GNU-style tar.gz

 -- Keith Winstein <keithw@mit.edu>  Mon, 23 Apr 2012 20:21:14 -0400

mosh (1.1.95-1) unstable; urgency=low

  * Eliminate PPC32 dependence on posix_memalign()

 -- Keith Winstein <keithw@mit.edu>  Sun, 22 Apr 2012 23:18:13 -0400

mosh (1.1.94e-1) unstable; urgency=low

  * Improve responsiveness on fast links

  * Include poll implementation for Mac OS X

  * Use protobufs' zero-copy gzip stream

 -- Keith Winstein <keithw@mit.edu>  Sun, 22 Apr 2012 16:59:25 -0400

mosh (1.1.94d-1) unstable; urgency=low

  * More helpful locale-related error messages

  * Improve prediction transparency

  * Honor .hushlogin

  * Set PWD to deal with home directories that are symlinks

  * Back off overlay frame rate when all timing tests have fired (saves CPU)

  * -v flag now makes server more verbose

 -- Keith Winstein <keithw@mit.edu>  Thu, 19 Apr 2012 02:44:48 -0400

mosh (1.1.94c-1) unstable; urgency=low

  * Further improved Debian rule to disable conflicting stack protector flags

 -- Keith Winstein <keithw@mit.edu>  Tue, 17 Apr 2012 04:17:08 -0400

mosh (1.1.94b-1) unstable; urgency=low

  * Improved Debian rule to disable conflicting stack protector flags

 -- Keith Winstein <keithw@mit.edu>  Tue, 17 Apr 2012 03:24:23 -0400

mosh (1.1.94a-1) unstable; urgency=low

  * Bump base version

 -- Keith Winstein <keithw@mit.edu>  Tue, 17 Apr 2012 02:36:30 -0400

mosh (1.1.94-2) unstable; urgency=low

  * Disable conflicting Debian/Ubuntu stack protector flags

 -- Keith Winstein <keithw@mit.edu>  Tue, 17 Apr 2012 02:15:41 -0400

mosh (1.1.94-1) unstable; urgency=low

  * Release pre-candidate for mosh 1.2

  * Remove Boost as a dependency (Keegan McAllister)

  * More friendly error messages in some common cases

  * Now passes locale-related env vars over the connection

  * Remove skalibs as a depenency on Debian/Ubuntu (Keegan McAllister)

  * Fix startup script to no longer hang on some Macs (Jay Freeman)

  * Fix argument parsing on FreeBSD (Daniel O'Connor)

  * Use binary hardening flags where available (Keegan McAllister)

  * Several improvements to terminal emulation correctness

  * Now prints message of the day (motd)

  * Allows core dumps of subsidiary applications if desired

  * Cleaner execution of subsidiary shell (Jay Freeman)

  * Fix leaking utmp entries (Ed Schouten)

  * Add support for Cygwin (Joshua Pollack)

  * Add support for RHEL/CentOS 5 (Reini Urban)

  * Use less CPU when server's network is down

  * Disable posterization of 256colors to 8 ANSI colors

 -- Keith Winstein <keithw@mit.edu>  Mon, 16 Apr 2012 21:16:28 -0400

mosh (1.1.3a-1) unstable; urgency=low

  * Support 16-color escape sequences (Anders Kaseorg)

  * Fix some wraparound glitches

  * Fix escape sequences when server run on BSD and OS X (Peter Jeremy)

  * FreeBSD support (Ben Kaduk)

  * Fixes to build on iOS (Peter Iannucci)

  * Add some tests (Keegan McAllister)

  * Support OS X iTerm with lowercase "utf-8"

  * Avoid unnecessary link with -lncurses when possible (Anders Kaseorg)

 -- Keith Winstein <keithw@mit.edu>  Wed, 11 Apr 2012 03:36:49 -0400
