=== debian/control ===
Source: mosh
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Keith Winstein <keithw@mit.edu>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, protobuf-compiler, libprotobuf-dev, dh-autoreconf, pkg-config, libutempter-dev, zlib1g-dev, libncurses5-dev
Standards-Version: 3.9.3
Homepage: http://mosh.mit.edu
Vcs-Git: git://github.com/keithw/mosh.git
Vcs-Browser: http://github.com/keithw/mosh

Package: mosh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libio-pty-perl, openssh-client
Description: Mobile shell that supports roaming and intelligent local echo
 Mosh is a remote terminal application that supports:
   - intermittent network connectivity,
   - roaming to different IP address without dropping the connection, and
   - intelligent local echo and line editing to reduce the effects
     of "network lag" on high-latency connections.
