=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,23 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+# Through Autoconf we set hardening flags that are actually more aggressive
+# than the Ubuntu defaults, but they conflict with same.
+export DEB_BUILD_MAINT_OPTIONS = hardening=-stackprotector
+-include /usr/share/dpkg/buildflags.mk
+
+DESTDIR=`pwd`/debian/mosh
+
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--disable-silent-rules \
-		--enable-compile-warnings=yes \
-		--without-skalibs \
-		--without-utempter
+		--enable-compile-warnings=error
 
-override_dh_builddeb:
-	dh_builddeb
-	aegis-deb-add -control debian/mosh/DEBIAN/control .. debian/mosh.aegis=_aegis
+override_dh_auto_install:
+	dh_auto_install
+	# Ubuntu things
+	mkdir -p $(DESTDIR)/etc/ufw/applications.d
+	install -m644 debian/mosh.ufw.profile $(DESTDIR)/etc/ufw/applications.d/mosh
