=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--disable-silent-rules \
+		--enable-ufw \
+		--enable-completion \
 		--enable-compile-warnings=error
 
 override_dh_auto_install:
