## mosh 1.2.2

=== debian/changelog ===
mosh (1.2.2-1~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1041010)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 26 Aug 2012 00:50:33 -0500

mosh (1.2.2-1) unstable; urgency=low

  * Version 1.2.2 released.

  * Remove warning on out-of-order/duplicated datagrams

  * Add "experimental" prediction mode

 -- Keith Winstein <keithw@mit.edu>  Tue, 12 Jun 2012 14:52:17 -0400
