## mosh 1.2.4

=== debian/changelog ===
mosh (1.2.4-1) unstable; urgency=low

  * Version 1.2.4 released.

 -- Keith Winstein <keithw@mit.edu>  Wed, 27 Mar 2013 00:17:39 -0400

mosh (1.2.3.95rc1-1) unstable; urgency=low

  * Version 1.2.4 release candidate

  * New features:
    * Support port ranges with -p LOWPORT:HIGHPORT (Luke Mewburn)
    * Ctrl-^ Ctrl-Z suspends mosh client (Nikolai Zeldovich)
    * mm:ss display of lost-contact times (Kevin Ballard)
    * Show infobar with control chars when Ctrl-^ is typed
    * Put terminal in altscreen mode (Anders Kaseorg)
    * Tell automake/Debian pkg about our checks (Anders Kaseorg)

  * Platform support:
    * OS X: Script to build a universal package (Peter Iannucci)
    * FreeBSD: Fix build problems (Jimmy Olgeni)
    * AIX: port by Anton Lundin
    * Solaris with system curses (Anton Lundin)
    * Cygwin and others: eliminate use of IO::Pty (Anton Lundin)

  * Bug fixes:
    * Fix bug (introduced in 1.2.3) where server stays around
      if process quits while client is detached
    * Clean up spurious entries from detached sessions warning
    * Fix freeze when connectivity is one-directional for hours
      (reported by Axel Beckert)
    * Don't wipe title until a new one is set (sqweek)
    * Eliminate memory leaks and cppcheck warnings (Anders Kaseorg)

 -- Keith Winstein <keithw@mit.edu>  Sun, 10 Mar 2013 17:46:37 -0400

mosh (1.2.3-1) unstable; urgency=low

  * Version 1.2.3 released.

  * Update AES-OCB implementation (Keegan McAllister)

  * More conservative MTU and datagram sizing

 -- Keith Winstein <keithw@mit.edu>  Fri, 19 Oct 2012 15:21:54 -0400

mosh (1.2.2.95rc1-1) unstable; urgency=low

  * Security improvements:
    * Use OpenSSL AES implementation
    * Don't let bad server dictate IP (Felix Groebert)

  * New features:
    * Client hops ports to survive challenging client-side firewall
    * Server stops sending to save client power (Daniel Drown)
    * Set DiffServ code point and ECN-capable (Dave Täht)
    * Slow down if explicit congestion notification received
    * Warn about unattached Mosh sessions on login
    * Compatible with KDE konsole (uses BEL to terminate OSC)
    * Improved heuristic about color of predicted characters

  * Bug fixes:
    * Improved performance on systems with expensive time
    * No longer choke on "ffff::" address for hosts with IPv6

  * Platform support:
    * Build on Solaris and IllumOS (Timo Sirainen, Ira Cooper)
    * Build on ARM with gcc 4.7 (Alexander Chernyakhovsky)

  * Licensing changes:
    * Allow distribution on Apple App Stores
    * Allow linking with OpenSSL

 -- Keith Winstein <keithw@mit.edu>  Fri, 05 Oct 2012 19:45:51 -0400
