## mosh 1.2.4a

=== debian/changelog ===
mosh (1.2.4a-1~bpo70+1) wheezy-backports; urgency=low

  * Backport to wheezy.

 -- Christine Spang <christine@debian.org>  Sun, 26 May 2013 10:09:06 +0000

mosh (1.2.4a-1) unstable; urgency=low

  * Eliminate redundant ocb.cc test (fixes build warning on ARM/MIPS/s390)
  * Add explicit cast to int (fixes build warning on older gcc)

 -- Keith Winstein <keithw@mit.edu>  Wed, 27 Mar 2013 18:32:33 -0400
