## mosh 1.2.5

=== debian/changelog ===
mosh (1.2.5-2) unstable; urgency=medium

  * debian/rules: Work around protobuf/glibc build problem
    causing mosh-server segfault. (Closes: #817929) (John Hood)

 -- Keith Winstein <keithw@mit.edu>  Wed, 23 Mar 2016 22:05:34 -0700

mosh (1.2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/mosh.maintscript: Fix /etc/bash_completion.d/mosh removal, thanks
    to for the patch Jakub Wilk <jwilk@debian.org> (Closes: #803253)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 31 Jan 2016 16:19:09 +0100

mosh (1.2.5-1) unstable; urgency=low

  * Version 1.2.5 released.

 -- Keith Winstein <keithw@mit.edu>  Sun, 12 Jul 2015 12:42:00 -0400

mosh (1.2.4.95rc2-1) unstable; urgency=low

  * Version 1.2.5 release candidate.

  * New features:
    * Bind to a specific IP address with --bind-server. (Philipp
      Haselwarter)
    * MOSH_ESCAPE_KEY configures escape character.  (Timo
      J. Rinne)
    * Support non-roaming IPv6. (Anders Kaseorg)
    * Implement XTerm mouse mode. (Barosl LEE, Andrew Chin,
      Louis Kruger)
    * Report Git revision along with version if available.
      (John Hood)

  * Platform support:
    * Add pselect() emulation. (Jérémie Courrèges-Anglas)
    * OpenBSD, OS X: Fix be64toh-related issues. (Jérémie
      Courrèges-Anglas)
    * ARM Neon: fix gcc4.8 compiling problem(Pasi Sjöholm)
    * NaCl: Conditionally rename main to mosh_main. (Richard
      Woodbury)
    * FreeBSD: Token pasting, forkpty(), ARM fixes. (John Hood)
    * AIX: Implement CTTY grabbing when TIOCSCTTY is missing
      (Anton Lundin)
    * OS X: Broaden build support to cover OS X 10.5 through
      10.10. (John Hood)
    * Debian: Improve bash-completion install and
      functionality. (Suggested by Gabriel Filion, John Hood)

  * Bug fixes:
    * Automake/autoconf workarounds.  (Anders Kaseorg)
    * mosh-server: Allow startup without PTY.  (Keith Winstein)
    * network.cc: Properly close old fd on Socket assignment
      operator. (Thanks to Igor Bukanov)
    * mosh-server:  Allow startup with zero-window-size PTY.
      (Igor Bukanov)
    * AddrInfo: Fix error message generation when node == NULL
      (Anders Kaseorg)
    * Timestamp: Prevent integer overflow on Darwin PPC 32-bit
      (Anders Kaseorg)
    * scripts/mosh: Fix hang when remote closes the connection
      (Anders Kaseorg)
    * Fix issues with parsing of 256-color SGR sequences.
      (John Hood)
    * Numerous code hygiene, Coverity, and Clang static analyzer
      fixes.  (Anders Kaseorg, Geoffrey Thomas, John Hood)

 -- Keith Winstein <keithw@mit.edu>  Mon, 08 Jun 2015 22:45:00 -0400
