=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,6 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=-stackprotector
 -include /usr/share/dpkg/buildflags.mk
 
-DESTDIR=`pwd`/debian/mosh
-
 %:
 	dh $@ --with autoreconf
 
@@ -24,10 +22,11 @@
 		--disable-silent-rules \
 		--enable-ufw \
 		--enable-completion \
-		--enable-compile-warnings=error
+		--enable-compile-warnings=error \
+		protobuf_CFLAGS="$$(pkg-config --cflags protobuf)" \
+		protobuf_LIBS="$$(pkg-config --libs protobuf | sed s/-lpthread//)"
 
-override_dh_auto_install:
-	dh_auto_install
-	# Ubuntu things
-	mkdir -p $(DESTDIR)/etc/ufw/applications.d
-	install -m644 debian/mosh.ufw.profile $(DESTDIR)/etc/ufw/applications.d/mosh
+# This is needed because glibc-2.22 has a bad interaction with the -lpthread
+# build option that protobuf's pkg-config script specifies, causing
+# a segfault on startup. Workaround is to remove -lpthread manually.
+# (The -pthread flag remains.)
