## mosh 1.2.6

=== debian/changelog ===
mosh (1.2.6-1build1) yakkety; urgency=medium

  * No-change rebuild for protobuf soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Sep 2016 10:08:43 +0000

mosh (1.2.6-1) unstable; urgency=low

  * Version 1.2.6 released.

 -- Keith Winstein <keithw@mit.edu>  Wed, 10 Aug 2016 01:02:31 -0700
