## mosh 1.3.2

=== debian/changelog ===
mosh (1.3.2-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:10 +0000

mosh (1.3.2-2) unstable; urgency=medium

  * Fix "mosh FTBFS with gcc 7" <remove default constructors>
    (Closes: #871030)

 -- Keith Winstein <keithw@mit.edu>  Thu, 24 Aug 2017 15:04:25 -0700

mosh (1.3.2-1) unstable; urgency=medium

  * Version 1.3.2 released to unstable.
  * Fixes Debian revision inversion of 1.3.1-rc3-1 > 1.3.1-1

 -- Keith Winstein <keithw@cs.stanford.edu>  Fri, 21 Jul 2017 14:41:44 -0700

mosh (1.3.1-1) unstable; urgency=medium

  * Version 1.3.1 released to unstable.

 -- Keith Winstein <keithw@cs.stanford.edu>  Thu, 20 Jul 2017 17:32:58 -0400

mosh (1.3.1-rc3-1) experimental; urgency=medium

  * Platform support:
    * Explicitly enable binding to both IPv4 and IPv6 addresses.
      (Giel van Schijndel)

  * Bug fixes:
    * In tests, explicitly set 80x24 tmux window, for newer versions
      of tmux.  (John Hood)

 -- Keith Winstein <keithw@cs.stanford.edu>  Wed, 19 Jul 2017 22:27:12 -0400

mosh (1.3.1~rc2-1) experimental; urgency=medium

  * Build fix.

 -- Keith Winstein <keithw@cs.stanford.edu>  Fri, 19 May 2017 19:25:51 -0400

mosh (1.3.1~rc1-1) experimental; urgency=medium

  * Platform support:
    * Restore perl 5.8.8 support for RHEL5.  (Alexander Chernyakhovsky)
    * Make tests detect UTF-8 locale with a helper executable.  (John Hood)
    * Don't print /etc/motd on IllumOS.  (John Hood)
    * Print {,/var}/run/motd.dynamic on Ubuntu.  (John Hood)
    * Fix build on Haiku. (Adrien Destugues)
    * Disable unicode-later-combining.test for tmux 2.4.
      This fixes build failures.  (John Hood)

  * Bug fixes:
    * Work around JuiceSSH rendering bug.  (John Hood)
    * Do not move cursor for SCROLL UP and SCROLL DOWN--
      fixes an issue with tmux 2.4.  (John Hood)

 -- Keith Winstein <keithw@cs.stanford.edu>  Thu, 18 May 2017 00:52:01 -0400
