## mosh 1.4.0

=== debian/changelog ===
mosh (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Barenblat <bbaren@debian.org>  Fri, 11 Nov 2022 22:33:06 -0500

mosh (1.3.2.95rc2-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Benjamin Barenblat <bbaren@debian.org>  Wed, 26 Oct 2022 20:37:12 -0400
