=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: mosh
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Keith Winstein <keithw@mit.edu>
-Build-Depends: debhelper (>= 9), autotools-dev, protobuf-compiler, libprotobuf-dev, dh-autoreconf, pkg-config, libutempter-dev, zlib1g-dev, libncurses5-dev, libssl-dev, bash-completion, locales, tmux, less
-Standards-Version: 4.1.0.0
+Maintainer: Keith Winstein <keithw@mit.edu>
+Uploaders: Alex Chernyakhovsky <achernya@debian.org>, Benjamin Barenblat <bbaren@debian.org>
+Build-Depends: debhelper-compat (= 12), protobuf-compiler, libprotobuf-dev, pkg-config, libutempter-dev, zlib1g-dev, libncurses5-dev, libssl-dev, bash-completion, locales <!nocheck>, tmux <!nocheck>, less <!nocheck>
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.6.1
 Homepage: https://mosh.org
 Vcs-Git: https://github.com/mobile-shell/mosh.git
 Vcs-Browser: https://github.com/mobile-shell/mosh
