=== debian/rules ===
--- 
+++ 
@@ -22,11 +22,8 @@
 		--disable-silent-rules \
 		--enable-ufw \
 		--enable-completion \
-		--enable-compile-warnings=error \
-		protobuf_CFLAGS="$$(pkg-config --cflags protobuf)" \
-		protobuf_LIBS="$$(pkg-config --libs protobuf | sed s/-lpthread//)"
+		--enable-compile-warnings=error
 
-# This is needed because glibc-2.22 has a bad interaction with the -lpthread
-# build option that protobuf's pkg-config script specifies, causing
-# a segfault on startup. Workaround is to remove -lpthread manually.
-# (The -pthread flag remains.)
+override_dh_perl:
+	# mosh only uses Perl modules in perl-base.
+	dh_perl -d
