=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
    https://github.com/mobile-shell/mosh/tags \
    .*/mosh-(\d[\d\.]+)\.tar\.gz debian uupdate
